{{page-title (capitalize (t "survey answers"))}}

{{#if (or this.fastboot.isFastBoot (not @model))}}
  <LoadingContainer />
{{else}}
  <div class="d-flex min-h-100">
    <Manage::Container @title={{capitalize (t "survey answers")}}>
      <:content>
        <Manage::CampaignAnswer::List @answers={{@model.answers}} />
      </:content>
    </Manage::Container>
  </div>
{{/if}}